/usr/pkg/lib/perl5/vendor_perl/5.42.0/Bio/ASN1/EntrezGene.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Bio/ASN1/EntrezGene/Indexer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Bio/ASN1/Sequence.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Bio/ASN1/Sequence/Indexer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Bio/SeqIO/entrezgene.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Bio::ASN1::EntrezGene.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Bio::ASN1::EntrezGene::Indexer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Bio::ASN1::Sequence.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Bio::ASN1::Sequence::Indexer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Bio::SeqIO::entrezgene.3
